.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ed35f276-428c-461f-7c69-58e7b28c6763 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c5cc571a-5fc5-69af-6f17-80aac8751e81 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48833593-2356-e6af-6014-9c8a62e4a791 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a645bb60-82fe-617b-9ab4-500c3362f4c3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
.lfr-layout-structure-item-54c53920-deb9-d963-d7ec-d17107c01f0c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e522404-7d3e-50c1-1741-3273ba88c890 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
